body { height: 100%; /*min-width: 0;*/ background: #fcfcfc; }

.container-fluid { /*min-width: 0;*/ max-width: 100%; }

.card__image { width: 100%; transition: all 0.2s ease; height: 600px; }

.image-table { width: 100%; height: 100%; text-align: center; }
.image-table img, .image-table iframe { max-width: 100%; padding: 54px; max-height: 100%; }
.image-table iframe { margin: 0 auto; padding: 0; width: 100%; height: 100%; display: block; }

.card__title { /*color: #43809d;*/ color: #56544e; font-size: 28px; /*margin-bottom: 12px;*/ margin-bottom: 0; letter-spacing: .033em; text-transform: none; line-height: 28px; font-weight: bold; }

.card__subtitle { font-size: 20px; /*font-style: italic;*/ text-transform: none; font-weight: normal; color: #56544e; margin-bottom: 0; line-height: 20px; }

.title-group { /*margin-bottom: 30px;*/ padding: 15px 0 15px 0; }

.card__place { color: #43809d; letter-spacing: .02em; }

.image-actions { /*position: absolute;
bottom: 0;
left: 0px;
right: 0px;*/ margin: 0 auto; /*text-align: right;*/ /*z-index: 10;*/ background: #fcfcfc; }
.image-actions .inner-container { /*margin: 0 30px;*/ /*padding: 10px 0;*/ padding: 20px 0; /*border-top: 1px solid #eae8e1;*/ }
.image-actions .inner-container:after, .image-actions .inner-container:before { content: ""; display: table; clear: both; }
.image-actions .action__btn { margin-top: 4px; }

.thumbnails-slider { display: inline-block; }
.thumbnails-slider:after, .thumbnails-slider:before { content: ""; display: table; clear: both; }

.thumbnails__item { width: auto; float: left; margin-right: 14px; position: relative; }
.thumbnails__item img { height: 75px; opacity: .5; }
.thumbnails__item:after { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 1px solid #6e6e6e; z-index: 2; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -ms-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; visibility: hidden; filter: alpha(opacity=0); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; -webkit-opacity: 0; -moz-opacity: 0; -ms-opacity: 0; -o-opacity: 0; opacity: 0; pointer-events: none; }
.thumbnails__item:last-child { margin-right: 0; }
.thumbnails__item.active:after { visibility: visible; filter: alpha(opacity=100); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; -webkit-opacity: 1; -moz-opacity: 1; -ms-opacity: 1; -o-opacity: 1; opacity: 1; }
.thumbnails__item.active img { opacity: 1; }

.item-slider { margin-bottom: 0; height: 100% !important; }
.item-slider .rsSlide { background: #fbfaf8; }

/* ------------- */
footer { position: static; }

.royalSlider { position: static; }
.royalSlider .rsOverflow { width: 100% !important; }

.container-card { max-width: 1030px; margin: 0 auto; }

.gray-back { background: #F1F0EB; }

.container-thumbnails { padding: 20px 0; text-align: center; }

.card__info-container { border-top: 1px solid #eae8e1; padding: 30px 0; }

.card__info-subtitle { font-size: 21px; /*font-weight: 600;*/ letter-spacing: .02em; padding-bottom: 10px; }

.card__attributes-container { padding: 7px 0; }

.cd-back { bottom: 0px; right: 0px; top: 130px; left: 80px; position: absolute; color: #bebebe; z-index: 1000; display: block; height: 25px; width: 70px; text-decoration: none !important; }
.cd-back:hover { color: #2b2a27; }
.cd-back span, .cd-back i { display: inline-block; vertical-align: middle; font-size: 15px; line-height: 15px; letter-spacing: .049em; text-transform: uppercase; }

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin: 0;
}